prod:
  host: crmprestito.it
  options:
    command-specific:
      sql-sync:
        skip-tables-list: 'cache, cache_*,views_data_export_object_cache,watchdog'
  root: /home/crmprestito/drupal_crmprestito
  uri: crmprestito.it
  user: crmprestito
  os: linux
  paths:
    drush-script: 'drupal_crmprestito/vendor/drush/drush/drush'
dev:
  options:
    command-specific:
      sql-sync:
        skip-tables-list: 'cache, cache_*,views_data_export_object_cache,watchdog'
  root: /home/roy/crmprestito
  uri: https://crmp.local
  os: linux
staging:
  host: dmstaging.it
  options:
    command-specific:
      sql-sync:
        skip-tables-list: 'cache, cache_*,views_data_export_object_cache,watchdog'
  root: /home/dmstaging/public_html/crmprestito
  uri: crmprestito.dmstaging.it
  user: dmstaging
  os: linux
  paths:
    drush-script: '/home/dmstaging/public_html/crmprestito/vendor/drush/drush/drush'
